Subject: ***UNCHECKED*** Fwd: Chat Audit
From: Ramananda Rama <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 18 Sep 2018 15:34:35 +0530 (IST)

FYI 

From: "Ramananda Rama" <[email-masked]> 
To: "Govind Kumar Chauhan" <[email-masked]>, "Sajeer" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 18, 2018 3:32:32 PM 
Subject: Chat Audit 

Hi Team, 

Please see chat audit from 12th Sept - 16th Sept 

@Ashish D - We had 2 DSAT last week. Below are the report. 

BAD RATING 
Agent : Sajeer G 

Chat ID : PFC5CGWJSX 

FEEDBACK: It seems customer has some kind of trouble/issue with our website. Customer left the chat before agent could ask for more details. Nothing much we can do here. 

    * 

Ralph 

Hello, would you like to talk about our services? 

Visitor 

hello 

Ralph 

Hi 

Visitor 

how u doing mr ralph 

i have a question 

Ralph 

I'm doing good, thanks for asking 

    * 

I hope the same for you 

    * 

Yes sure 

    * 

How may I assist you today? 

Visitor 

why is thus website so trash 

    * 

its so boring 

Ralph 

I am sorry to hear that. May I know why you think our website is boring? 

Visitor closed the chat. 

BAD RATING 
AGENT : Sajeer 

Chat ID : PFA3LEA48E 

FEEDBACK: Existing customer's server was down for the last 15 minutes and needs immediately help to restore it. We can only escalate to our technical support team for help as we first line customer support do not have access to help with the customer's server. Agent did correctly escalate to technical support team and also correctly advised how he can reach out to our technical Support team. 

    * 

Stanley 

Hello. How may I help you? 

Jnto Abraham 

Hi 

Stanley 

Hi Abraham, 

Jnto Abraham 

Its me Jinto From Flavien International Corporation 

    * 

Our server has been down from last 15 minutes. Server ID: CS94 OS: CentOS 6.6 x64 Main IP: 67.203.1.114 Kindly check and fix it as soon as possible. 

Stanley 

I'm sorry to hear that, I request you to please call or email our technical support in this regard as I am not physically present at data center. Here you find our contact details: [ http://www.colocationamerica.com/contact-us/ | http://www.colocationamerica.com/contact-us/ ] Phone: 1-800-296-8915 E-mail:[email-masked] 

Jnto Abraham 

email sent already 

Stanley 

In the meantime I will forward this to our technical team on my side as well. 

Jnto Abraham 

please do follow up 

    * 

its still not working 

    * 

its a VoIP server 

    * 

our service is down now 

Stanley 

Rest assured our team will look in this as soon as possible. 

Jnto Abraham 

please do something fast 

    * 

its very urgent 

Stanley 

Please do not worry, as soon as close this chat I forward this to our team right away. 

    * 

It was nice talking to you. Have a great day, goodbye! 

Stanley closed the chat. 

Regards, 
Rama